</td>
</tr>
</TABLE>
<BR>
<TABLE BORDER=0 CELLPADDING=1 CELLSPACING=1>
<TR><TD VALIGN=TOP class="custom">構成情報</TD></TR>
<TR><TD><TEXTAREA NAME=mfconfig ROWS=5 COLS=80 WRAP=VIRTUAL onChange="JavaScript:setItemChanged();">

